/*////////////////////////////////////////*/


@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/Open_Sans/static/OpenSans-Light.ttf') format('truetype');
  font-style: Light;
  font-weight: Light;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url('../fonts/Open_Sans/static/OpenSans-Regular.ttf') format('truetype');
  font-style: Regular;
}

@font-face {
  font-family: 'Spartan';
  src: url('../fonts/League_Spartan/LeagueSpartan-Bold.ttf') format('truetype');
  font-style: Bold;
  font-weight: Bold;
}

@font-face {
  font-family: 'SpartanRegular';
  src: url('../fonts/League_Spartan/LeagueSpartan-Regular.ttf') format('truetype');
  font-style: Regular;
  font-weight: Regular;
}

@font-face {
  font-family: 'agrandir';
  src: url('../fonts/agrandir-narrow-maisfontes.6cee/agrandir-narrow.otf') format('truetype');
  font-style: narrow;
  font-weight: narrow;
}

/*01. ///GENERALES///*/

* {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  margin: 0px;
    padding: 0px;
    text-decoration: none;
    list-style: none;
    user-select: none;
  /*
  font-family: 'agrandir';
  */
  font-family: OpenSansRegular;
  letter-spacing: -1px;
}

*:focus {
  outline: none;
}

body {
  display: block;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1000;
  background-color: #0A0A0A;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.justify {
  text-align: justify;
}

.input {
  margin: auto;
  width: 98%;
  text-align: center;
  border: 1px solid gray;
  border-radius: 3px;
  color: #164668;
  background-color: #F9F9F9;
  border: none;
  box-shadow: 2px 3px 5px -2px #9b9393;
  height: 40px;
  border-radius: 5px;
  border: 0.5px solid gray;
  margin-top: 3%;
  font-size: 1.7vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.input:focus {
  box-shadow: inset 2px 3px 5px -2px #ff3131;
}
a{
  color:white;
}
/*///////////////////////////////////////*/
.colorOr0 {
  color: #FF513A;
}
.colorOr {
  color: #FF513A;
  text-shadow: 1px 1px 8px #FF513A;
}
.colorOr1 {
  color: #FF513A;
  text-shadow: 1px 1px 8px #FF513A;
}

.colorOr2 {
  color: #000000;
}
.center {
  text-align: center;
}
/*/////////////////////////////////////LOAD/////////////////////////////////////////*/

#backLoad {
  display: block;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background: #000000;
  z-index: 5000;
  /*display: none;*/
}

#tileLoad {
  position: absolute;
  width: 100%;
  color: #ffffff;
  top: 58%;
  font-size: 3vh;
  text-align: center;

}

#contIcL {
  position: relative;
  width: 10%;
  border: 1px solid transparent;
  margin: auto;
  top: 44%;
}

#icLoad {
  border: 10px solid #ed1c24;
  border-top-color: #D9D9D9;
  height: 80px;
  width: 80px;
  border-radius: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-animation: girar 1.5s linear infinite;
  -o-animation: girar 1.5 linear infinite;
  animation: girar 1.5 linear infinite;
  z-index: 21;
}

@keyframes girar {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}


section[id]{
  scroll-margin-top: 50px;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////BARRA DE NAVEGACION*/


#backbavbar {
  position: absolute;
  color: white;
  font-size: 0.9vw;
  width: 101%;
  background: #121212;
  top: 0px;
  border: 0.1px solid transparent;
  height: 50px;
  left: -1%;
  display: block;
}

#bavbar {
  position: absolute;
  color: white;
  width: 38%;
  border: 0.01px solid transparent;
  right: 0%;
  top: 11px;
}

.botmenu {
  display: inline-block;
  margin-left: 10%;
  cursor: pointer;
}

.botmenu:hover,
a:hover {
  color: #FF513A;
  text-shadow: 1px 1px 8px #FF513A;
}

#backbackICON4 {
  display: block;
  position: absolute;
  top: 0px;
  left: 1%;
  width: 2.5%;
  height: 97%;
  border: 0.1px solid transparent;
  cursor: pointer;
}

#iconez1 {
  display: block;
  height: 100%;
  position: absolute;
  z-index: 1;
}

#iconez2 {
  display: block;
  height: 100%;
  position: absolute;
  transform: rotate(40deg);
}

#ezabsC {
  position: absolute;
  top: 17px;
  left: 53%;
  width: 240%;
  z-index: 1;
}




#iconezBOD1 {
  display: block;
  height: 400px;
  position: absolute;
  z-index: 1;
}

#iconezBOD2 {
  display: block;
  height: 400px;
  position: absolute;
  transform: rotate(40deg);
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////INICIO//////////*/
#bobybody {
  display: block;
  position: absolute;
  top: -8px;
  left: -1%;
  width: 101%;
  height: 100%;
  text-align: center;
  border: 0.1px solid transparent;
  z-index: 4500;
  background-color: #0e0e0e;
}

#backIndex0 {
  width: 100%;
  position: absolute;
  z-index: -1;
}


#backbackICON1 {
  display: block;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  /*   background: #D9D9D9;*/
  opacity: 0.3;
}
/*PAGE UNO*/

#sombraUno {
  width: 63%;
  text-align: center;
  margin-top: -6%;
  z-index: -1;
  box-shadow: 0px 2px 7px 0px #9b9393;
}

#backIndex {
  width: 20%;
  text-align: center;
  top: 40%;
  position: relative;
}



#backbackICON2 {
  display: block;
  position: absolute;
  top: 21%;
  left: 16%;
  width: 20%;
  height: 87%;
  border: 0.1px solid transparent;
}




#ezabs {
  position: absolute;
  top: 197px;
  left: 53%;
  width: 135%;
  z-index: 1;

}

#ezabs0 {
  position: absolute;
  top: 40%;
  left: 97%;
  width: 135%;
  z-index: 1;
}

#slogan {
  font-family: agrandir;
  position: absolute;
  top: 65%;
  left: 40%;
  width: 100%;
  z-index: 1;
  color: white;
  font-size: 3.1vw;
  opacity: 0.1;
  text-align: justify;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////BACK ALL*/
#backall {
  width: 100.5%;
  text-align: center;
  top: 40%;
  position: absolute;
  border: 0.1px solid transparent;
  overflow-y: scroll;
  height: 100%;
  top: 50px;
  left: -1%;
  overflow-y: scroll;
  display: none;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////HOME*/

#ezsys {
  position: relative;
  margin-top: 4%;
  left: 0%;
  width: 100%;
  text-align: left;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  overflow: hidden;
  z-index: 1;
  box-shadow: 1px 2px 4px 2px black;
  border: 3px solid transparent;
  border: none;
  height: 88%;
  /* background-color:#0e0e0e; */

}

#ezsysIMG {
  position: absolute;
  width: 100%;
  top: -24%;
  z-index: -1;
  left: 0%;
}

#lid {
  width: 96%;
  color: white;
  border-radius: 0px 0px 0px 0px;
  letter-spacing: -1px;
  margin: auto;
    margin-top: auto;
  margin-top: auto;
  margin-top: auto;
  margin-top: 13%;
}

.textp{
  font-size: 4.4vw;
}
#lid p{
  font-size: 3.4vw;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////FUNCIONES Y FORMULARIO*/
#utily {
  margin-top: 5%;
  left: 0%;
  width: 96%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  box-shadow: 1px 2px 4px 2px black;
  z-index: 1;
  border: 3px solid transparent;
  position: relative;
  border: none;
}
#utilyCON {
  margin-top: 5%;
  left: 0%;
  width: 96%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  box-shadow: 1px 2px 4px 2px black;
  z-index: 1;
  border: 3px solid transparent;
  position: relative;
  border: none;
  margin-bottom: 19%;
}


#backtableFUN {
  width: 55%;
  margin-top: 7%;
  text-align: left;
  left: 0%;
  margin-bottom: 6%;
  color: #ffffff;
  border-radius: 0px 74px 74px 0px;
  position: relative;
  position: relative;
  height: 68%;


}

.tableFUN {
  width: 81%;
  margin-left: 4%;
  padding-top: 127px;
  padding-bottom: 4%;
}

.tableFUN td {

  color: #ffffff;
  font-size: 1.7vw;
  border: 1px solid transparent
}

.tdcheck {
  width: 6%;
  text-align: center;
}

.tectab {
  width: 81%;
  margin-left: 2%;
}


.check {
  width: 54%;
}

.check2 {
  width: 41%;
}

.nametitFUNC {
  position: absolute;
  background: #ff3131;
  background: linear-gradient(29deg, #ff3131 0%, #ff914d 100%);
  color: white;
  border-radius: 0px 17px 17px 0px;
  border: 2px solid transparent;
  width: 44%;
  text-align: center;
  border: none;
  font-size: 2.4vw;
  box-shadow: inset 2px 2px 10px 0px black;
}

#ezw2 {
  width: 63%;
  margin-top: 9px;
}

/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////FORMULARIO*/


#backtableFORMCO {
  width: 40%;
  top: 14%;
  text-align: left;
  left: 57%;
  margin-bottom: 151px;
  box-shadow: 2px -2px 10px 0px black;
  border-radius: 0px 122px 122px 0px;
  background: transparent;
  position: relative;
  background: #262626;
  position: absolute;
  background-color: #141414;
  background: white;
  border-radius: 21px;
}
 
#backtableFORM {
  width: 40%;
  top: 14%;
  text-align: left;
  left: 57%;
  margin-bottom: 43%;
  box-shadow: 2px -2px 10px 0px black;
  border-radius: 0px 122px 122px 0px;
  background: transparent;
  position: relative;
  background: #262626;
  position: absolute;
  background-color: #141414;
  background: white;
  border-radius: 21px;
}
/*////////////FORMULARIO*/

#formfoCO {
  display: block;
  border: 1px solid transparent;
  width: 86%;
  height: 87%;
  position: relative;
  margin-top: 5%;
  left: 7%;
  background: #e9e9e6;
  border-radius: 8px;
  box-shadow: 2px 3px 5px -2px #9b9393;
  z-index: 1;
  margin-bottom: 41px;
  border-radius: 21px;

}

#formfo {
  display: block;
  border: 1px solid transparent;
  width: 86%;
  height: 82%;
  position: relative;
  margin-top: 5%;
  left: 7%;
  background: #e9e9e6;
  border-radius: 8px;
  box-shadow: 2px 3px 5px -2px #9b9393;
  z-index: 1;
  margin-bottom: 5%;
  border-radius: 21px;
}



.solg5 {
  display: block;
  margin-left: 57%;
  position: absolute;
  width: 38%;
  text-align: justify;
}

.solg6 {
  display: block;
  display: block;
  margin-left: 57%;
  position: absolute;
  width: 38%;
  text-align: justify;
  margin-top: 15%;
}

#submit {
  display: block;
  background: linear-gradient(29deg, #F72A2B 0%, #f87e4ef3 100%);
  width: 60%;
  color: white;
  border: none;
  box-shadow: 2px 3px 5px -2px #9b9393;
  border-radius: 8px;
  font-size: 1.5vw;
  margin-top: -4%;
  margin-left: 38%;
  margin-bottom: 5%;
}

#txtcont {
  color: black;
  text-align: justify;
  margin-top: 5%;
  width: 80%;
  margin: auto;
    margin-top: auto;
  margin-top: 5%;
}

#nombre {
  margin-top: 7%;
}

#recaptcha {
  margin-top: 6%;
  margin-left: 38%;
}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////TABLET*/


#utilytodo {
  margin-top: 20%;
  left: 0%;
  width: 100%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  z-index: 1;
  border: 3px solid transparent;
  position: relative;
  border: none;
}

#backtableT {
  width: 100%;
  margin-top: 7%;
  text-align: left;
  left: 0%;
  margin-bottom: 6%;
  color: #ffffff;
  border-radius: 0px 74px 74px 0px;
  position: relative;
  position: relative;
  height: 68%;

}

.nametitTABLET {
  position: absolute;
  background: #ff3131;
  background: linear-gradient(29deg, #ff3131 0%, #ff914d 100%);
  color: white;
  border-radius: 0px 17px 17px 0px;
  border: 2px solid transparent;
  width: 44%;
  text-align: center;
  border: none;
  font-size: 2.4vw;
  box-shadow: inset 2px 2px 10px 0px black;
}

#backlap {
  border: 2px solid transparent;
  width: 100%;
  margin-top: 4%;
  margin-top: 1%;
  margin-bottom: 6%;
  margin-left: 0%;
  perspective: 1294px;
  text-align: center;
}

.lap1 {
  width: 70%;
  margin: auto;
}

#utilyb {
  width: 77%;
  text-align: center;
  font-size: 1.9vw;
  z-index: 1;
  border: 3px solid transparent;
  overflow: hidden;
  position: relative;
  border: none;
  border-radius: 0px 122px 122px 0px;
  color: white;
  margin: auto;
}

#slog2 {
  width: 84%;
  /* font-size: 1.8vw;*/
  text-align: justify;
  padding: 2.2vw;
  position: relative;
  color: #ffffff;
  border-radius: 0px 50px 50px 0px;
  margin: auto;
  margin-top: auto;
  margin-top: 1%;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////NOSOTROS*/
/*somos*/
#utily2SO {
  margin-top: 8%;
  right: -9%;
  width: 91%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  z-index: 1;
  border: 3px solid transparent;
  overflow: hidden;
  position: relative;
  border: none;
  border-radius: 122px 0px 0px 122px;
}

/*home*/
#utily2 {
  margin-top: 8%;
  right: -9%;
  width: 91%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  z-index: 1;
  border: 3px solid transparent;
  overflow: hidden;
  position: relative;
  border: none;
  border-radius: 122px 0px 0px 122px;
}
.nametit {
  position: absolute;
  background: #ff3131;
  background: linear-gradient(29deg, #ff3131 0%, #ff914d 100%);
  color: white;
  border-radius: 17px 0px 0px 17px;
  border: 2px solid transparent;
  width: 40%;
  text-align: center;
  border: none;
  font-size: 2.7vw;
  box-shadow: 2px -2px 10px 0px black;
  box-shadow: inset 2px -2px 10px 0px black;
}

#nametit1 {
  right: 0%;
  top: 0%;
}

#somos {
  color: white;
  font-family: OpenSansRegular;
  font-size: 2vw;
  text-align: justify;
  width: 83%;
  margin-top: 20%;
  margin-left: 8%;
}
#somosSO {
  color: white;
  font-family: OpenSansRegular;
  font-size: 2vw;
  text-align: justify;
  width: 83%;
  margin-top: 16%;
  margin-left: 8%;
}

#botemp {
  margin-top: -11%;
  width: 19%;
  margin-left: 53%;
  display: block;
  position: relative;
  margin-bottom: 5%;
}

#bots {
  margin-top: 12%;
  width: 14%;
  margin-left: 28%;
  display: block;
  position: relative;
  margin-bottom: 5%;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////APLICAIONES*/

#backdos {
  width: 102.1%;
  left: 0%;
  text-align: center;
  z-index: 1;
  border: 0.1px solid transparent;
  position: relative;
  background: #0A0A0A;
  top: 145px;
}

#backdos_1 {
  left: 0%;
  width: 100%;
  text-align: center;
  z-index: 1;
  border: 0.1px solid transparent;
  position: relative;
  margin-top: 132px;
  overflow: hidden;
  background: white;
  height: 899px;
}
.backmod {
  display: block;
  position: absolute;
  width: 250px;
  box-shadow: 2px 3px 5px -2px #9b9393;
  height: 18%;
  border-radius: 14px;
  border: 1px solid transparent;
}

.backmod2 {
  display: block;
  position: absolute;
  width: 11%;
  box-shadow: 2px 3px 5px -2px #9b9393;
  height: 12%;
  border-radius: 14px;
  border: 1px solid transparent;
}



.nametitAPP {
  position: absolute;
  background: #ff3131;
  background: linear-gradient(29deg, #ff3131 0%, #ff914d 100%);
  color: white;
  border-radius: 0px 17px 17px 0px;
  border: 2px solid transparent;
  width: 44%;
  text-align: center;
  border: none;
  font-size: 2.7vw;
  box-shadow: inset 2px -2px 10px 0px #722716;
}

#laplap {
  width: 100%;
  opacity: 0;
}


#asses {
  display: block;
  position: absolute;
  left: 48px;
  width: 62%;
  top: 4px;
}

#comp {
  display: block;
  position: absolute;
  width: 93%;
  top: 15%;
  left: 2%;
}

#result {
  display: block;
  position: absolute;
  left: 23px;
  width: 83%;
  top: 12px;
}

#risk {
  display: block;
  position: absolute;
  width: 87%;
  top: 21px;
  left: 20px;
}

#tarj {
  display: block;
  position: absolute;
  width: 99%;
  top: 8%;

}

#task {
  display: block;
  position: absolute;
  left: 4px;
  width: 98%;
  top: 23px;
}

#tratos {
  display: block;
  position: absolute;
}

#backrisk {
  top: -31px;
  left: -15.4%;
  z-index: 1;
  background: linear-gradient(90deg, #8a867ff7 1%, #8a867ff7 12%, #DAD8D5 76%, #DAD8D5 75%);
  border: none;
  border: 1px solid gray;
  height: 111px;
}

#backtarj {
  top: -357px;
  left: 17%;
  background: linear-gradient(29deg, #000000ea 0%, #2c4457e4 100%);
  width: 314px;
  height: 182px;
}

#backassess {
  top: 81px;
  left: -68%;
  background: linear-gradient(90deg, #b5b2ace7 1%, #DAD8D5 75%);
  border: none;
  height: 135px;
}

#backresult {
  top: 177px;
  right: -1%;
  background: linear-gradient(90deg, #8a867f 1%, #DAD8D5 75%);
  border: none;
  z-index: 1;
  height: 135px;
}


#backtask {
  top: 217px;
  left: -22%;
  background: linear-gradient(29deg, #000000 0%, #242729db 100%);
  width: 212px;
  height: 100px;
}



#backcomply {
  top: -132px;
  left: -71%;
  background: #000000eb;
  height: 124px;
  width: 233px;
}

#backtra {
  display: block;
  position: absolute;
  width: 46%;
  height: 75%;
  border-radius: 14px;
  border: 1px solid transparent;
  top: -132px;
  left: 64%;
}

.backtrato {
  display: inline-block;
  width: 18%;
  box-shadow: 2px 3px 5px -2px #9b9393;
  height: 90%;
  border-radius: 6px;
  border: 1px solid transparent;
  background: white;
  margin-top: 23px;
  margin-left: 4%;
}

#lapprint {
  display: block;
  position: absolute;
  top: 445px;
  left: 43%;
  width: 628px;
  height: 20%;
  z-index: -1;
}

.lapmarco {
  width: 100%;
  position: absolute;
  left: 0%;
}

#backtextmod {
  position: absolute;
  top: 9%;
  left: 12%;
  width: 77%;
  height: 175%;
  background: white;
  border: 1px solid transparent;
  z-index: -1;
}

#monitor {
  display: block;
  position: absolute;
  top: -274px;
  left: -85%;
  width: 121%;
  height: 20%;
  z-index: -2;
}

.monitor {
  width: 100%;
}

#mesa {
  display: block;
  position: absolute;
  bottom: -220px;
  left: -105%;
  width: 233%;
  height: 20%;
  z-index: -3;
}

.mesa {
  width: 100%;
}

/*//////////////////////////////////////BOTONES*/
.boton {
  width: 137px;
  position: absolute;
  cursor: pointer;
  left: 0%;
  top: -20%;
}



.botonLEAD {
  width: 137px;
  position: absolute;
  cursor: pointer;
  left: 0%;
  top: -34%;
}

.sombralead {
  position: absolute;
  top: -23px;
  left: 4px;
  width: 107px;
  box-shadow: 1px 4px 17px 17px transparent;
  z-index: -1;
  background: transparent;
  /* box-shadow: 5px 5px 17px 30px #FF513A;*/
  border-radius: 2px;
}



.botonLEA {
  width: 120px;
  position: absolute;
  cursor: pointer;
  left: -22%;
  top: -396px;
}

.sombralead2 {
  position: absolute;
  width: 89px;
  box-shadow: 1px 4px 17px 17px transparent;
  z-index: -1;
  background: transparent;
  border-radius: 2px;
  left: -19.4%;
  top: -384px;
}

.botonAsses {
  width: 137px;
  position: absolute;
  cursor: pointer;
  left: 0%;
  top: -50px;
}

.sombraAssess {
  position: absolute;
  top: -34px;
  left: 2px;
  width: 129px;
  box-shadow: 1px 4px 17px 17px transparent;
  z-index: -1;
  background: transparent;
  /* box-shadow: 5px 5px 17px 30px #FF513A;*/
  border-radius: 2px;
}

.botonRisk {
  width: 108px;
  position: absolute;
  cursor: pointer;
  left: 0%;
  top: -50px;
}

.sombraRisk {
  position: absolute;
  top: -32px;
  left: 4px;
  width: 95px;
  box-shadow: 1px 4px 17px 17px transparent;
  z-index: -1;
  background: transparent;
  /* box-shadow: 5px 5px 17px 30px #FF513A;*/
  border-radius: 2px;
}

.botonResults {
  width: 141px;
  position: absolute;
  cursor: pointer;
  left: 0%;
  top: -50px;
}

.sombraResults {
  position: absolute;
  top: -32px;
  left: 3px;
  width: 123px;
  box-shadow: 1px 4px 17px 17px transparent;
  z-index: -1;
  background: transparent;
  /* box-shadow: 5px 5px 17px 30px #FF513A;*/
  border-radius: 2px;
}

.botontask {
  width: 110px;
  position: absolute;
  cursor: pointer;
  left: 140px;
  top: -50px;
}

.sombratask {
  position: absolute;
  top: -32px;
  left: 149px;
  width: 100px;
  box-shadow: 1px 4px 17px 17px transparent;
  z-index: -1;
  background: transparent;
  /* box-shadow: 5px 5px 17px 30px #FF513A;*/
  border-radius: 2px;
}

.botonCom {
  width: 142px;
  position: absolute;
  cursor: pointer;
  left: 140px;
  top: -50px;
}

.sombracom {
  position: absolute;
  top: -32px;
  left: 140px;
  width: 130px;
  box-shadow: 1px 4px 17px 17px transparent;
  z-index: -1;
  background: transparent;
  /* box-shadow: 5px 5px 17px 30px #FF513A;*/
  border-radius: 2px;
}

/*/////////////////////////////BOTONES TIPO DE HERRAMIENTA*/

.boErisk {
  width: 25px;
  position: absolute;
  top: -39px;
  left: 141px;
}

.boSrisk {
  width: 25px;
  position: absolute;
  top: -39px;
  left: 111px;
}

.boSleaMAS {
  width: 25px;
  position: absolute;
  top: -36px;
  left: 126px;
}



.boElEA {
  width: 25px;
  position: absolute;
  cursor: pointer;
  left: -2.1%;
  top: -392px;
}



.boEASSE {
  width: 25px;
  position: absolute;
  top: -39px;
  left: 174px;
}

.boSASSE {
  width: 25px;
  position: absolute;
  top: -39px;
  left: 140px;
}


.boERES {
  width: 25px;
  position: absolute;
  top: -39px;
  left: 180px;
}

.boSRES {
  width: 25px;
  position: absolute;
  top: -39px;
  left: 145px;
}



.boECOM {
  width: 25px;
  position: absolute;
  top: -39px;
  left: 105px;
}

.boSCOM {
  width: 25px;
  position: absolute;
  top: -39px;
  left: 70px;
}

#cerrarMod {
  position: absolute;
  top: 0px;
  left: 0%;
  width: 100%;
  height: 100%;
  background: transparent;
  border: 1px solid transparent;
  z-index: 200;
  cursor: pointer;
  display: none;
}


/*/////////////////////////*/
.teztmod {
  display: block;
  text-align: justify;
  width: 80%;
  margin: auto;
  margin-top: auto;
  margin-top: auto;
  margin-top: 9%;
  cursor: pointer;
  position: absolute;
  left: 10%;
  font-size: 1vw;
}

#txtlead {
  display: none;
}

#txtAsses {
  display: none;
}

#txtRisk {
  display: none;
}

#txtResults {
  display: none;
}

#txtComply {
  display: none;
}

#txtTask {
  display: none;
}

#txtle {
  display: none;
}


/*//////////POQUE EX SYSTEM**/

.textpor {
  color: white;
  font-family: OpenSansRegular;
  font-size: 1.7vw;
  text-align: justify;
  width: 83%;
  margin-top: 116px;
  margin-left: 8%;
}


.tabletarj {
  width: 53%;
  margin-top: -28%;
  color: white;
  margin-left: 50%;
  text-align: left;
}


.redtarj {
  margin-top: 26px;
  left: 44%;
  background: linear-gradient(29deg, #F72A2B 0%, #f87e4ef3 100%);
  width: 314px;
  color: white;
}

.tarj1 {
  width: 80%;
  display: block;
  margin: auto;
  margin-top: 5%;
}

.nametrat1 {
  background: linear-gradient(29deg, #000000ea 0%, #2c4457e4 100%);
  position: absolute;
  width: 18.7%;
  top: 0px;
  border-radius: 5px;
  color: white;
  font-size: 0.4vw;
}

.nametrat2 {
  background: linear-gradient(29deg, #F72A2B 0%, #f87e4ef3 100%);
  position: absolute;
  width: 18.7%;
  top: 0px;
  border-radius: 5px;
  color: white;
  font-size: 0.4vw;
}


.nametrat3 {
  background: linear-gradient(29deg, #1F4E79 0%, #2E75B6 100%);
  position: absolute;
  width: 18.7%;
  top: 0px;
  border-radius: 5px;
  color: white;
  font-size: 0.4vw;
}

.nametrat4 {
  background: linear-gradient(29deg, #fbb903f7 40%, #fca71fde 70%);
  position: absolute;
  width: 18.7%;
  top: 0px;
  border-radius: 5px;
  color: white;
  font-size: 0.4vw;
}



/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////PROCESO*/
#utily2que {
  margin-top: 23%;
  right: -9%;
  width: 91%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  z-index: 1;
  border: 3px solid transparent;
  overflow: hidden;
  position: relative;
  border: none;
  border-radius: 122px 0px 0px 122px;
}
#utily2queCOMO {
  margin-top: 6%;
  right: -9%;
  width: 91%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  z-index: 1;
  border: 3px solid transparent;
  overflow: hidden;
  position: relative;
  border: none;
  border-radius: 122px 0px 0px 122px;
}
#nametit1PRO {
  right: 20%;
  bottom: 20%;
  text-align: justify;
  width: 39%;
  position: absolute;
  color: white;
}
.contpro {
  width: 100%;
  border: 1px solid transparent;
  display: inline-block;
  margin-top: 15%;
  margin-bottom: 12%;
  margin-left: -7%;

}

.contproCOMO {
  width: 100%;
  border: 1px solid transparent;
  display: inline-block;
  margin-top: 15%;
  margin-bottom: 12%;
  margin-left: -7%;
}
#backmodEnzo {
  color: white;
  border: 2px solid transparent;
  width: 93%;
  text-align: center;
  border: none;
  font-size: 2.7vw;
  margin: auto;
}

.modEnzo {
  width: 80%;
}

.modEnzCOMO {
  width: 102%;
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////CLIENTES*/

#utily8 {
  margin-top: 10%;
  left: 0%;
  width: 100%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  border-radius: 0px 122px 20px 0px;
  z-index: 1;
  border: 3px solid transparent;
  overflow: hidden;
  position: relative;
  border: none;
}
.nametitCLIE {
  position: absolute;
  background: #ff3131;
  background: linear-gradient(29deg, #ff3131 0%, #ff914d 100%);
  color: white;
  border-radius: 0px 17px 17px 0px;
  border: 2px solid transparent;
  width: 44%;
  text-align: center;
  border: none;
  font-size: 2.4vw;
  box-shadow: inset 2px 2px 10px 0px black;
}
/*//////////////////////NUESTROS CLIENTES*/
#backbackCLI {
  display: block;
  margin-top: 5%;
  width: 104%;
  height: 80%;
  margin: auto;
  margin-top: auto;
  margin-top: auto;
  margin-top: 12%;
}
.backimcli {
  width: 32%;
  display: inline-block;
  height: 547px;
  overflow: hidden;

  border: 1px solid transparent;
  margin-top: -1%;
  margin-bottom: 7%;
}
.imcli1 {
  width: 149%;
  margin-left: -34%;
  margin-top: -1%;
}
.imcli2 {
  width: 206%;
  margin-left: -38%;
  margin-top: -28%;
}
.imcli3 {
  width: 100%;
  width: 166%;
  margin-left: -31%;
  margin-top: 0%;
}
#capacolor {
  display: block;
  position: absolute;
  width: 100%;
  background: #ff914d;
  height: 100%;
  bottom: 0%;
  left: 0%;
  opacity: 0.23;
  display: none;
}
#backlogoscli {
  display: block;
  position: absolute;
  width: 100%;
  background: linear-gradient(29deg, #ff3131 0%, #ff914d 100%);
  height: 20%;
  bottom: 0%;
  left: 0%;
  z-index: 10;
}
.logC {
  width: 24%;
  display: inline-block;
  margin-top: 2%;
}
#logC1 {
  margin-left: -6%;
}
#logC2 {
  margin-left: 11%;
}
#logC3 {
  width: 6%;
  margin-left: 16%;
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////PREGUNTAS*/

/*PAGINA DE PREGUNTAS*/

#utilyQUESTq {
  margin-top: 6%;
  left: 0%;
  width: 100%;
  text-align: center;
  border: 0.01px solid transparent;
  z-index: 1;
  border: 3px solid transparent;
  overflow: hidden;
  position: relative;
  border: none;
  margin-bottom: 10%;
}
/*HOME*/
#utilyQUEST {
  margin-top: 12%;
  left: 0%;
  width: 100%;
  text-align: center;
  border: 0.01px solid transparent;
  z-index: 1;
  border: 3px solid transparent;
  overflow: hidden;
  position: relative;
  border: none;
  margin-bottom: 10%;
}
.nametitQUE{
  position: absolute;
  background: #ff3131;
  background: linear-gradient(29deg, #ff3131 0%, #ff914d 100%);
  color: white;
  border-radius: 17px 0px 0px 17px;
  border: 2px solid transparent;
  width: 40%;
  text-align: center;
  border: none;
  font-size: 2.7vw;
  box-shadow: 2px -2px 10px 0px black;
  box-shadow: inset 2px -2px 10px 0px black;
  right: 0px;
}
#questResp {
  display: block;
  width: 94%;
  margin-top: 13%;
  color: white;
  margin-left: 4%;
}
.quest {
  position: relative;
  width: 98%;
  border-bottom: 0.1px solid rgb(71, 58, 54);
  margin-left: 1%;
}
.botonques {
  cursor: pointer;
  position: absolute;
  width: 5%;
  font-size: 2.6vw;
}
.pregunta {
  width: 93%;
  margin-left: 6%;
  text-align: justify;
  margin-top: 0.5%;
  color: #ffffff;
  font-size: 2.1vw;
}
.respuesta {
  width: 93%;
  margin-left: 6%;
  text-align: justify;
  margin-top: 0.4%;
  color: #e0e0e0;
}
#resp1 {
  display: none;
  transition: 200ms;
}
#resp2 {
  display: none;
  transition: 200ms;
}
#resp3 {
  display: none;
  transition: 200ms;
}
#resp4 {
  display: none;
  transition: 200ms;
}
#resp5 {
  display: none;
  transition: 200ms;
}
#resp6 {
  display: none;
  transition: 200ms;
}
#resp7 {
  display: none;
  transition: 200ms;
}
#resp8 {
  display: none;
  transition: 200ms;
}
#resp9 {
  display: none;
  transition: 200ms;
}
#resp10 {
  display: none;
  transition: 200ms;
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////FOOTER*/

#utily9 {
  margin-top: 10%;
  left: 5%;
  width: 92%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  z-index: 1;
  border: 3px solid transparent;
  position: relative;
  border: none;
  height: 647px;
  color: white;
  margin-bottom: 0%;
}

.barra1 {
  background: linear-gradient(29deg, #ff3131 0%, #ff914d 100%);
  width: 100%;
  height: 2px;
}
#backDa{
  position: absolute;
  top: 16%;
  left: 0%;
  width: 100%;
  height: 100%;
}

#ezabsfoo {
  position: absolute;
  top: 6px;
  left: 3%;
  width: 285px;
  z-index: 1;
}


#whats {
  position: absolute;
  top: 70px;
  left: 7%;
  width: 40px;
  z-index: 1;
}

#link {
  position: absolute;
  top: 70px;
  left: 3%;
  width: 40px;
  z-index: 1;
}



.NAMEDIR{
  display: block;
  position: absolute;
}



#direccion{
  display: block;
  position: absolute;
  font-size: 1vw;
  left: 3%;
  text-align: left;
  top: 26%;
}
#email{
  display: block;
  position: absolute;
  font-size: 1vw;
  left: 3%;
  text-align: left;
  top: 47%;
}
#tel{
  display: block;
  position: absolute;
  font-size: 1vw;
  left: 3%;
  text-align: left;
  top: 60%;
}
#menu{
  display: block;
  position: absolute;
  font-size: 1vw;
  left: 55%;
  text-align: left;
  top: 26%;
}
#legal{
  display: block;
  position: absolute;
  font-size: 1vw;
  left: 73%;
  text-align: left;
  top: 25%;
}

#ezoUno{
  position: absolute;
  width: 79px;
  bottom: 19%;
  right: 0%;
}


#textfooter {
  display: block;
  position: absolute;
  color: white;
  margin-top: 2%;
  width: 40%;
  text-align: right;
  margin-left: 51%;
  font-size: 1vw;
  bottom: 13%;
  right: 0px;
}





/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////LEGAL*/

.contlegal{
  width: 80%;
  margin: auto;
  color:white;
  text-align: justify;
  margin-bottom: 10%;
}
.contlegal2{
  width: 80%;
  margin: auto;
  color:white;
  text-align: justify;
  margin-bottom: 10%;
}
.namepag{
  font-size: 3vw;
}
.title{
  font-size: 2.1vw;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////MAS INFO*/
#masinfo1{
  width: 181px;
  margin-top: 11%;
  margin-left: 40%;
  margin-bottom: 3%;
}
#masinfo3{
  width: 181px;
  margin-top: 2%;
}
#masinfo4 {
  width: 181px;
  top: 86%;
  position: absolute;
  left: 77%;
  z-index: 1;
}
#masinfo5{
  width: 181px;
  top: 1%;
  position: absolute;
  left: 71%;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////GRACIAS*/

#masinfo0{
  width: 100%;
  text-align: center;
  margin-top: 5%;

}
#gracias {
  margin-top: 10%;
  left: 5%;
  width: 92%;
  text-align: center;
  border: 0.01px solid transparent;
  font-size: 1.7vw;
  z-index: 1;
  border: 3px solid red;
  position: relative;
  border: none;
  height: 647px;
  color: white;
  margin-bottom: 0%;
}











































































